.VT-switchpanel { padding: 10px; margin: 10px; display: inline-block; width: 95%; }
.VT-tooltip { display: none; padding: 10px; font-weight: normal !important; margin: 0 0 0 5px; max-width: 275px; }
.VT-tooltip a { color: #794a98; text-decoration: none; }
.VT-tooltip a:hover { color: #794a98; text-decoration: underline; }

.switch {width: 100%; cursor: pointer; padding: 5px !important; margin:0; border: 1px hidden; } 
.toggleArea { display: none; }


.widgetsize {width: 75%; margin: -10px auto 13px auto; }
.widget-message {padding: 5px 20px;}
.widget-error-message {padding: 5px 20px;}
.widget-icon-height { padding: 4px 0; float: left;}

.submit-spinner { margin: 0 5px !important; float: right !important; width: 16px; height: 16px; }
